## d3-tip.js 0.7.1

=== debian/changelog ===
d3-tip.js (0.7.1-1) unstable; urgency=low

  * Initial release (Closes: #843964)

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 08 Dec 2016 13:06:09 +0000
