=== debian/control ===
Source: d3-tip.js
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Devabhaktuni Bhuvan Krishna <bhuvan@swecha.net>,
 Petter Reinholdtsen <pere@debian.org>,
 Sunil Mohan Adapa <sunil@medhas.org>,
Section: web
Priority: optional
Build-Depends:
 debhelper (>= 9),
 dh-buildinfo,
 node-uglify,
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/d3-tip.js.git
Vcs-Git: git://anonscm.debian.org/pkg-javascript/d3-tip.js.git
Homepage: https://github.com/Caged/d3-tip

Package: libjs-d3-tip
Architecture: all
Depends:
 ${misc:Depends},
 libjs-d3,
Description: Tooltips for d3.js visualizations
 This javascript library provides tooltips for d3.js visualizations
 such as bar charts.  The tooltips show value at the selection and
 label for the unit.  They can be styled, shown, hidden, positioned
 and updated.
