=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	make UGLIFYJS=/usr/bin/uglifyjs UGLIFYCSS=/bin/cat
	cp index.js d3-tip.js
