=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/d3-tip-$1.tar.gz/ \
https://github.com/Caged/d3-tip/releases \
.*/archive/v?([\d\.]+).tar.gz
