=== debian/control ===
Source: d3-tip.js
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Devabhaktuni Bhuvan Krishna <bhuvan@swecha.net>,
 Petter Reinholdtsen <pere@debian.org>,
 Sunil Mohan Adapa <sunil@medhas.org>,
Section: javascript
Build-Depends:
 debhelper-compat (= 13),
 node-d3-collection,
 node-d3-selection,
 rollup,
 uglifyjs (>= 3),
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/js-team/d3-tip.js
Vcs-Git: https://salsa.debian.org/js-team/d3-tip.js.git
Homepage: https://github.com/Caged/d3-tip

Package: libjs-d3-tip
Architecture: all
Depends:
 ${misc:Depends},
 libjs-d3,
 node-d3-collection,
 node-d3-selection,
Multi-Arch: foreign
Description: Tooltips for d3.js visualizations
 This javascript library provides tooltips for d3.js visualizations
 such as bar charts.  The tooltips show value at the selection and
 label for the unit.  They can be styled, shown, hidden, positioned
 and updated.
