=== debian/watch ===
Version: 5

Template: Github
Owner: Caged
Project: d3-tip
Uversionmangle: auto
